name = "Dungeons of Exile"
filename = "Dungeons-Of-Exile-1.16.3-1.1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4d785c157248ab1f2b2c9a9a8b69363beed0b10b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3095365
project-id = 404445
